Subject: Re: Training Files
From: Lily Duan <[email-masked]>
To: Ann Margareth Angeles <[email-masked]>
Cc: pritish <[email-masked]>, amyli08170020 <[email-masked]>, Ameer Jumabhoy <[email-masked]>
Date: Mon, 30 Aug 2021 11:08:58 +0800

Hi Ann

Thanks for your sharing

We will review and save these files

BR
Lily

On Fri, Aug 27, 2021 at 11:17 PM Ann Margareth Angeles
<[email-masked]> wrote:

> Hello team,
>
>
>
> Once again, thank you for taking the time to attend the refresher training
> and learn about the brand new utu app earlier today.
>
>
>
> Here are the two files we went over together. Please take the time to
> absorb the information and feel free to ask questions for clarification.
>
>
>
> See you guys on Monday!
>
>
>
> Best regards,
>
>
>
> Ann
>
>
>
>
>
>
> *Ann Margareth Angeles *
>
> Lifecycle & Community Manager
>
> M: +65-9234-5584  [email-masked]
>
>
>
> *UTU *Pte Ltd
>
> 491B River Valley Road, #04-02 Valley Point, Singapore 248373
> www.utu.global
>
>
>
> This e-mail message may contain confidential or legally privileged
> information and is intended only for the use of the intended recipient(s).
> Any unauthorised disclosure, dissemination, distribution, copying or the
> taking of any action in reliance on the information herein is prohibited.
> E-mails are not secure and cannot be guaranteed to be error free as they
> can be intercepted, amended, or contain viruses. Anyone who communicates
> with us by e-mail is deemed to have accepted these risks. UTU Pte Ltd is
> not responsible for errors or omissions in this message and denies any
> responsibility for any damage arising from the use of e-mail. Any opinion
> and other statement contained in this message and any attachment are solely
> those of the author and do not necessarily represent those of the company.
>
>
>
>
>